local FOLDER_NAME, private = ...
local _G = _G
local LS = _G.LibStub
local debug = false
local L = LS("AceLocale-3.0"):NewLocale(FOLDER_NAME, "enUS", true, debug)
if not L then return end

L["Version: "] = true
L["Author: "] = true
L["Build Date: "] = true
L["Enabling and using these options on any module, will affect all of them."] = true
L["Module Expansion Filters"] = true
L["Show the tooltip module expansion filters on the Right-Click menu."] = true
L["Disable and Reload the UI."] = true
L["Disabling a module requires a UI reload to remove it from the Broker display."] = true
L["The following settings apply to all tooltips."] = true
L["The following settings apply to all trackers."] = true
L["Now"] = true
L["Later"] = true
L["Module"] = true
L["Enable"] = true
L["Disable"] = true
L["item counts in the tooltip."] = true
L["Cloth"] = true
L["Elements"] = true
L["Enchanting"] = true
L["Gems"] = true
L["Herbs"] = true
L["Inscription"] = true
L["Mining"] = true
L["Skinning"] = true
L["Now"] = true
L["Later"] = true
L["None"] = true
L["Outline"] = true
L["Thick Outline"] = true
L["Monochrome Outline"] = true
L["Vanilla"] = true
L["The Burning Crusade"] = true
L["Wrath of the Lich King"] = true
L["Cataclysm"] = true
L["Mists of Pandaria"] = true
L["Warlords of Draenor"] = true
L["Legion"] = true
L["General Settings"] = true
L["Show the tooltip icon, coloring, and count settings from below on the Right-Click menu."] = true
L["Font Options"] = true
L["Font"] = true
L["Font Size"] = true
L["Font Outline"] = true
L["Header Font"] = true
L["Name Font"] = true
L["Number Font"] = true
L["Text Font"] = true
L["The size that this font will use."] = true
L["The outline that this font will use."] = true
L["The font used for this element."] = true
L["Tooltip Options"] = true
L["Scale"] = true
L["Height"] = true
L["Show zero counts in the tooltip."] = true
L["Show bank counts in the tooltip."] = true
L["Show alt counts in the tooltip."] = true
L["Show guild counts in the tooltip."] = true
L["Show total count from all characters and sources in the tooltip."] = true
L["Show totals in the tooltip."] = true
L["Show icons in the tooltip."] = true
L["Show icons only in the tooltip."] = true
L["Show short text in the tooltip."] = true
L["Color lines in the tooltip."] = true
L["Color text in the tooltip."] = true
L["Tracker Options"] = true
L["Show icons on the tracker."] = true
L["Show icons only on the tracker."] = true
L["Show short text on the tracker."] = true
L["Color text in the tracker."] = true
L["Right-Click Options"] = true
L["Close"] = true
L["Delete Character"] = true
L["This action will force a UI reload."] = true
L["Not Tracking"] = "-"
L["Guild Scan Pending"] = true
L["Item"] = true
L["Inv"] = true
L["Bank"] = true
L["Guild"] = true
L["All"] = true
L["Total"] = true
L["Bolt of"] = true
L["Cloth"] = true
L["Linen"] = true
L["Wool"] = true
L["Silk"] = true
L["Mageweave"] = true
L["Felcloth"] = true
L["Runecloth"] = true
L["Mooncloth"] = true
L["Netherweave"] = true
L["Netherweave"] = true
L["Imbued Netherweave"] = true
L["Primal Mooncloth"] = true
L["Spellcloth"] = true
L["Shadowcloth"] = true
L["Soulcloth"] = true
L["Frostweave"] = true
L["Imbued Frostweave"] = true
L["Ebonweave"] = true
L["Moonshroud"] = true
L["Spellweave"] = true
L["Embersilk"] = true
L["Dreamcloth"] = true
L["Windwool"] = true
L["Imperial Silk"] = true
L["Celestial"] = true
L["Sumptuous Fur"] = true
L["Hexweave"] = true
L["Shal'dorei Silk"] = true
L["Imbued Silkweave"] = true
L["S_Bolt of"] = "Bo"
L["S_Cloth"] = "C"
L["S_Linen"] = "L"
L["S_Wool"] = "W"
L["S_Silk"] = "S"
L["S_Mageweave"] = "M"
L["S_Felcloth"] = "FC"
L["S_Runecloth"] = "RC"
L["S_Mooncloth"] = "MoC"
L["S_Netherweave"] = "N"
L["S_Imbued Netherweave"] = "IN"
L["S_Primal Mooncloth"] = "PM"
L["S_Spellcloth"] = "SpC"
L["S_Shadowcloth"] = "ShC"
L["S_Soulcloth"] = "BoSC"
L["S_Frostweave"] = "F"
L["S_Imbued Frostweave"] = "IF"
L["S_Ebonweave"] = "EBC"
L["S_Moonshroud"] = "MSC"
L["S_Spellweave"] = "SWC"
L["S_Embersilk"] = "E"
L["S_Dreamcloth"] = "DC"
L["S_Windwool"] = "W"
L["S_Imperial Silk"] = "ISC"
L["S_Celestial"] = "C"
L["S_Sumptuous Fur"] = "SF"
L["S_Hexweave"] = "H"
L["S_Shal'dorei Silk"] = "SS"
L["S_Imbued Silkweave"] = "IS"
L["Mote of Air"] = true
L["Mote of Fire"] = true
L["Mote of Life"] = true
L["Mote of Mana"] = true
L["Mote of Earth"] = true
L["Mote of Water"] = true
L["Mote of Shadow"] = true
L["Primal Air"] = true
L["Primal Fire"] = true
L["Primal Life"] = true
L["Primal Mana"] = true
L["Primal Earth"] = true
L["Primal Water"] = true
L["Primal Shadow"] = true
L["Primal Might"] = true
L["Primal Nether"] = true
L["Nether Vortex"] = true
L["Crystallized Air"] = true
L["Crystallized Fire"] = true
L["Crystallized Life"] = true
L["Crystallized Earth"] = true
L["Crystallized Water"] = true
L["Crystallized Shadow"] = true
L["Eternal Air"] = true
L["Eternal Fire"] = true
L["Eternal Life"] = true
L["Eternal Earth"] = true
L["Eternal Water"] = true
L["Eternal Shadow"] = true
L["Frozen Orb"] = true
L["Volatile Air"] = true
L["Volatile Fire"] = true
L["Volatile Life"] = true
L["Volatile Earth"] = true
L["Volatile Water"] = true
L["Volatile Shadow"] = true
L["Maelstrom Crystal"] = true
L["Mote of Harmony"] = true
L["Spirit of Harmony"] = true
L["Sorcerous Air"] = true
L["Sorcerous Earth"] = true
L["Sorcerous Water"] = true
L["Sorcerous Fire"] = true
L["Primal Spirit"] = true
L["Savage Blood"] = true
L["Felblight"] = true
L["Demonfire"] = true
L["Leyfire"] = true
L["Blood of Sargeras"] = true
L["Infernal Brimstone"] = true
L["S_Mote of Air"] = "AM"
L["S_Mote of Fire"] = "FM"
L["S_Mote of Life"] = "LM"
L["S_Mote of Mana"] = "MM"
L["S_Mote of Earth"] = "EM"
L["S_Mote of Water"] = "WM"
L["S_Mote of Shadow"] = "SM"
L["S_Primal Air"] = "PA"
L["S_Primal Fire"] = "PF"
L["S_Primal Life"] = "PL"
L["S_Primal Mana"] = "PM"
L["S_Primal Earth"] = "PE"
L["S_Primal Water"] = "PW"
L["S_Primal Shadow"] = "PS"
L["S_Primal Might"] = "PMi"
L["S_Primal Nether"] = "PN"
L["S_Nether Vortex"] = "NV"
L["S_Crystallized Air"] = "CA"
L["S_Crystallized Fire"] = "CF"
L["S_Crystallized Life"] = "CL"
L["S_Crystallized Earth"] = "CE"
L["S_Crystallized Water"] = "CW"
L["S_Crystallized Shadow"] = "CS"
L["S_Eternal Air"] = "EA"
L["S_Eternal Fire"] = "EF"
L["S_Eternal Life"] = "EL"
L["S_Eternal Earth"] = "EE"
L["S_Eternal Water"] = "EW"
L["S_Eternal Shadow"] = "ES"
L["S_Frozen Orb"] = "FO"
L["S_Volatile Air"] = "VA"
L["S_Volatile Fire"] = "VF"
L["S_Volatile Life"] = "VL"
L["S_Volatile Earth"] = "VE"
L["S_Volatile Water"] = "VW"
L["S_Volatile Shadow"] = "VS"
L["S_Maelstrom Crystal"] = "MC"
L["S_Mote of Harmony"] = "MH"
L["S_Spirit of Harmony"] = "SH"
L["S_Sorcerous Air"] = "SA"
L["S_Sorcerous Earth"] = "SE"
L["S_Sorcerous Water"] = "SW"
L["S_Sorcerous Fire"] = "SF"
L["S_Primal Spirit"] = "PS"
L["S_Savage Blood"] = "SB"
L["S_Felblight"] = "FB"
L["S_Demonfire"] = "DF"
L["S_Leyfire"] = "LF"
L["S_Blood of Sargeras"] = "BS"
L["S_Infernal Brimstone"] = "IB"
L["Small"] = true
L["Large"] = true
L["Lesser"] = true
L["Greater"] = true
L["Strange Dust"] = true
L["Magic Essence"] = true
L["Glimmering Shard"] = true
L["Soul Dust"] = true
L["Astral Essence"] = true
L["Vision Dust"] = true
L["Mystic Essence"] = true
L["Glowing Shard"] = true
L["Dream Dust"] = true
L["Nether Essence"] = true
L["Radiant Shard"] = true
L["Illusion Dust"] = true
L["Eternal Essence"] = true
L["Brilliant Shard"] = true
L["Arcane Dust"] = true
L["Planar Essence"] = true
L["Prismatic Shard"] = true
L["Void Crystal"] = true
L["Infinite Dust"] = true
L["Cosmic Essence"] = true
L["Dream Shard"] = true
L["Abyss Crystal"] = true
L["Hypnotic Dust"] = true
L["Celestial Essence"] = true
L["Heavenly Shard"] = true
L["Maelstrom Crystal"] = true
L["Spirit Dust"] = true
L["Mysterious Essence"] = true
L["Ethereal Shard"] = true
L["Sha Crystal Fragment"] = true
L["Sha Crystal"] = true
L["Blood Spirit"] = true
L["Haunting Spirit"] = true
L["Spirit of War"] = true
L["Draenic Dust"] = true
L["Luminous Shard"] = true
L["Fractured Temporal Crystal"] = true
L["Temporal Crystal"] = true
L["Arkhana"] = true
L["Leylight Shard"] = true
L["Chaos Crystal"] = true
L["S_Small"] = "S"
L["S_Large"] = "L"
L["S_Lesser"] = "L"
L["S_Greater"] = "G"
L["S_Strange Dust"] = "SD"
L["S_Magic Essence"] = "MaE"
L["S_Glimmering Shard"] = "GS"
L["S_Soul Dust"] = "SoD"
L["S_Astral Essence"] = "AE"
L["S_Vision Dust"] = "VD"
L["S_Mystic Essence"] = "MyE"
L["S_Glowing Shard"] = "GlS"
L["S_Dream Dust"] = "DmD"
L["S_Nether Essence"] = "NE"
L["S_Radiant Shard"] = "RS"
L["S_Illusion Dust"] = "ID"
L["S_Eternal Essence"] = "EE"
L["S_Brilliant Shard"] = "BS"
L["S_Arcane Dust"] = "AD"
L["S_Planar Essence"] = "PE"
L["S_Prismatic Shard"] = "PS"
L["S_Void Crystal"] = "VC"
L["S_Infinite Dust"] = "ID"
L["S_Cosmic Essence"] = "CE"
L["S_Dream Shard"] = "DS"
L["S_Abyss Crystal"] = "AC"
L["S_Hypnotic Dust"] = "HD"
L["S_Celestial Essence"] = "CeE"
L["S_Heavenly Shard"] = "HS"
L["S_Maelstrom Crystal"] = "MC"
L["S_Spirit Dust"] = "SD"
L["S_Mysterious Essence"] = "ME"
L["S_Ethereal Shard"] = "ES"
L["S_Sha Crystal Fragment"] = "SCF"
L["S_Sha Crystal"] = "SC"
L["S_Blood Spirit"] = "BS"
L["S_Haunting Spirit"] = "HS"
L["S_Spirit of War"] = "SW"
L["S_Draenic Dust"] = "DD"
L["S_Luminous Shard"] = "LmS"
L["S_Fractured Temporal Crystal"] = "FTC"
L["S_Temporal Crystal"] = "TC"
L["S_Arkhana"] = "AK"
L["S_Leylight Shard"] = "LS"
L["S_Chaos Crystal"] = "CC"
L["Malachite"] = true
L["Small Lustrous Pearl"] = true
L["Tigerseye"] = true
L["Shadowgem"] = true
L["Iridescent Pearl"] = true
L["Moss Agate"] = true
L["Lesser Moonstone"] = true
L["Jade"] = true
L["Citrine"] = true
L["Golden Pearl"] = true
L["Black Pearl"] = true
L["Shadow Pearl"] = true
L["Jaggal Pearl"] = true
L["Aquamarine"] = true
L["Star Ruby"] = true
L["Blood of the Mountain"] = true
L["Blue Sapphire"] = true
L["Large Opal"] = true
L["Azerothian Diamond"] = true
L["Huge Emerald"] = true
L["Arcane Crystal"] = true
L["Flame Spessarite"] = true
L["Blood Garnet"] = true
L["Deep Peridot"] = true
L["Shadow Draenite"] = true
L["Living Ruby"] = true
L["Golden Draenite"] = true
L["Azure Moonstone"] = true
L["Talasite"] = true
L["Star of Elune"] = true
L["Noble Topaz"] = true
L["Dawnstone"] = true
L["Nightseye"] = true
L["Crimson Spinel"] = true
L["Empyrean Sapphire"] = true
L["Lionseye"] = true
L["Shadowsong Amethyst"] = true
L["Pyrestone"] = true
L["Seaspray Emerald"] = true
L["Earthstorm Diamond"] = true
L["Skyfire Diamond"] = true
L["Prismatic Black Diamond"] = true
L["Bloodstone"] = true
L["Sun Crystal"] = true
L["Chalcedony"] = true
L["Shadow Crystal"] = true
L["Huge Citrine"] = true
L["Dark Jade"] = true
L["Siren's Tear"] = true
L["Northsea Pearl"] = true
L["Scarlet Ruby"] = true
L["Autumn's Glow"] = true
L["Sky Sapphire"] = true
L["Twilight Opal"] = true
L["Monarch Topaz"] = true
L["Forest Emerald"] = true
L["Cardinal Ruby"] = true
L["King's Amber"] = true
L["Majestic Zircon"] = true
L["Dreadstone"] = true
L["Ametrine"] = true
L["Eye of Zul"] = true
L["Skyflare Diamond"] = true
L["Earthsiege Diamond"] = true
L["Dragon's Eye"] = true
L["Darkfathom Pearl"] = true
L["Carnelian"] = true
L["Zephyrite"] = true
L["Alicite"] = true
L["Nightstone"] = true
L["Hessonite"] = true
L["Jasper"] = true
L["Inferno Ruby"] = true
L["Ocean Sapphire"] = true
L["Dream Emerald"] = true
L["Ember Topaz"] = true
L["Demonseye"] = true
L["Amberjewel"] = true
L["Queen's Garnet"] = true
L["Lightstone"] = true
L["Deepholm Iolite"] = true
L["Lava Coral"] = true
L["Shadow Spinel"] = true
L["Elven Peridot"] = true
L["Shadowspirit Diamond"] = true
L["Chimera's Eye"] = true
L["Tiger Opal"] = true
L["Lapis Lazuli"] = true
L["Sunstone"] = true
L["Roguestone"] = true
L["Pandarian Garnet"] = true
L["Alexandrite"] = true
L["Sun's Radiance"] = true
L["River's Heart"] = true
L["Vermilion Onyx"] = true
L["Imperial Amethyst"] = true
L["Primordial Ruby"] = true
L["Wild Jade"] = true
L["Primal Diamond"] = true
L["Serpent's Eye"] = true
L["Taladite Crystal"] = true
L["Azsunite"] = true
L["Chaotic Spinel"] = true
L["Deep Amber"] = true
L["Sangrite"] = true
L["Skystone"] = true
L["Queen's Opal"] = true
L["Dawnlight"] = true
L["Eye of Prophecy"] = true
L["Furystone"] = true
L["Maelstrom Sapphire"] = true
L["Pandemonite"] = true
L["Saber's Eye"] = true
L["Shadow Ruby"] = true
L["S_Malachite"] = "Ma"
L["S_Small Lustrous Pearl"] = "SLP"
L["S_Tigerseye"] = "Ti"
L["S_Shadowgem"] = "Sh"
L["S_Iridescent Pearl"] = "IP"
L["S_Moss Agate"] = "MA"
L["S_Lesser Moonstone"] = "LM"
L["S_Jade"] = "Ja"
L["S_Citrine"] = "Ci"
L["S_Golden Pearl"] = "GP"
L["S_Black Pearl"] = "BP"
L["S_Shadow Pearl"] = "SP"
L["S_Jaggal Pearl"] = "JP"
L["S_Aquamarine"] = "Aq"
L["S_Star Ruby"] = "StR"
L["S_Blood of the Mountain"] = "BotM"
L["S_Blue Sapphire"] = "BS"
L["S_Large Opal"] = "LO"
L["S_Azerothian Diamond"] = "AD"
L["S_Huge Emerald"] = "HE"
L["S_Arcane Crystal"] = "AC"
L["S_Flame Spessarite"] = "FlS"
L["S_Blood Garnet"] = "BG"
L["S_Deep Peridot"] = "DP"
L["S_Shadow Draenite"] = "ShD"
L["S_Living Ruby"] = "LR"
L["S_Golden Draenite"] = "GD"
L["S_Azure Moonstone"] = "AM"
L["S_Talasite"] = "Ta"
L["S_Star of Elune"] = "SoE"
L["S_Noble Topaz"] = "NT"
L["S_Dawnstone"] = "Da"
L["S_Nightseye"] = "Ni"
L["S_Crimson Spinel"] = "CrS"
L["S_Empyrean Sapphire"] = "ES"
L["S_Lionseye"] = "Li"
L["S_Shadowsong Amethyst"] = "ShA"
L["S_Pyrestone"] = "Py"
L["S_Seaspray Emerald"] = "SeE"
L["S_Earthstorm Diamond"] = "EstD"
L["S_Skyfire Diamond"] = "SfiD"
L["S_Prismatic Black Diamond"] = "PBD"
L["S_Bloodstone"] = "Bl"
L["S_Sun Crystal"] = "SuC"
L["S_Chalcedony"] = "Ch"
L["S_Shadow Crystal"] = "ShC"
L["S_Huge Citrine"] = "HC"
L["S_Dark Jade"] = "DJ"
L["S_Siren's Tear"] = "ST"
L["S_Northsea Pearl"] = "NP"
L["S_Scarlet Ruby"] = "ScR"
L["S_Autumn's Glow"] = "AG"
L["S_Sky Sapphire"] = "SyS"
L["S_Twilight Opal"] = "TO"
L["S_Monarch Topaz"] = "MT"
L["S_Forest Emerald"] = "FE"
L["S_Cardinal Ruby"] = "CR"
L["S_King's Amber"] = "KA"
L["S_Majestic Zircon"] = "MZ"
L["S_Dreadstone"] = "Dr"
L["S_Ametrine"] = "Am"
L["S_Eye of Zul"] = "EoZ"
L["S_Skyflare Diamond"] = "SflD"
L["S_Earthsiege Diamond"] = "EsiD"
L["S_Dragon's Eye"] = "DEy"
L["S_Darkfathom Pearl"] = "DP"
L["S_Carnelian"] = "Ca"
L["S_Zephyrite"] = "Ze"
L["S_Alicite"] = "Al"
L["S_Nightstone"] = "Ni"
L["S_Hessonite"] = "He"
L["S_Jasper"] = "Ja"
L["S_Inferno Ruby"] = "IR"
L["S_Ocean Sapphire"] = "OS"
L["S_Dream Emerald"] = "DEm"
L["S_Ember Topaz"] = "ET"
L["S_Demonseye"] = "De"
L["S_Amberjewel"] = "Ab"
L["S_Queen's Garnet"] = "QG"
L["S_Lightstone"] = "Li"
L["S_Deepholm Iolite"] = "DI"
L["S_Lava Coral"] = "LC"
L["S_Shadow Spinel"] = "ShS"
L["S_Elven Peridot"] = "EP"
L["S_Shadowspirit Diamond"] = "SspD"
L["S_Chimera's Eye"] = "CE"
L["S_Tiger Opal"] = "TO"
L["S_Lapis Lazuli"] = "LL"
L["S_Sunstone"] = "Su"
L["S_Roguestone"] = "Ro"
L["S_Pandarian Garnet"] = "PG"
L["S_Alexandrite"] = "Al"
L["S_Sun's Radiance"] = "SuR"
L["S_River's Heart"] = "RH"
L["S_Vermilion Onyx"] = "VO"
L["S_Imperial Amethyst"] = "IA"
L["S_Primordial Ruby"] = "PR"
L["S_Wild Jade"] = "WJ"
L["S_Primal Diamond"] = "PD"
L["S_Serpent's Eye"] = "SpE"
L["S_Taladite Crystal"] = "TC"
L["S_Azsunite"] = "Az"
L["S_Chaotic Spinel"] = "CS"
L["S_Deep Amber"] = "DA"
L["S_Sangrite"] = "Sa"
L["S_Skystone"] = "SS"
L["S_Queen's Opal"] = "QO"
L["S_Dawnlight"] = "DL"
L["S_Eye of Prophecy"] = "EoP"
L["S_Furystone"] = "FS"
L["S_Maelstrom Sapphire"] = "MS"
L["S_Pandemonite"] = "PE"
L["S_Saber's Eye"] = "SE"
L["S_Shadow Ruby"] = "SR"
